/*CSS FOR: PRODUCTS NAVIGATION*/
* {font-size:16px;line-height:24px;}
#available_sizes{display:inline-block;position:relative;right:38px;}
.amp_width_fix {width:32%;}
.amp_img_fix {width:100%;}
.scents {border:1px solid #707070;color:#016f4f;width:100px;height:30px;margin-right:5px;display:inline-block;text-align:center;}
.line_height29 {line-height:29px;}
/*#buttons{float:right;}*/
#buttons a{display:inline-block;}
#button_green{background:#5ec379;background:linear-gradient(to bottom, #5ec379 32%,#10a049 56%);color:#ffffff !important;background-color:#10a049;margin-top:5px;padding:5px 20px;}
#button_blue{color:#ffffff !important;background-color:#0066cc;margin-top:5px;max-width:70px;padding:5px 20px;text-align:center;}
#main_content #product_info{bottom:10px;float:left;margin:10px 2% 2% 2%;margin-left:0px;max-width:997px;position:relative;width:96%;}
#main_content #product_info #product_detail {float:left;/*padding:0px 2% 2% 0px;*/padding:0px 2% 8% 0px;max-width:320px;width:40%;}
#page_title,#product_title{color:#707070;font-size:18px;font-weight:bold;width:95%;}
#product_description{color:#707070;font-size:14px;}
#product_description ul{list-style-position:outside;position:relative;left:15px;}
#product_sizes ul li{display:inline-block;text-align:center;width:auto;}
#product_sizes ul li a:hover{cursor:pointer;}
#scent_name{clear:both;float:left;width:37%;font-weight:bold;text-align:center;}
.social{float:right;padding-bottom:10px;padding-top:20px;width:110px;}
.social img{width:60px;}
.social_icon{bottom:3px;display:inline !important;padding-right:10px;vertical-align:top;}
#youtube{max-height:538px;height:538px;height:35vw;width:100%;}
.available_product > img {width:170px!important;height:auto;margin:0 3%!important}
.cat_tabs{/*width:125px;*/height:30px;padding:0px 5px;min-width:100px;width:auto;}
.cat_tabs > span{vertical-align:middle;}
a.category{background-color:#016f4f;border:1px solid #016f4f;color:#ffffff;cursor:pointer;display:inline-block;line-height:27px;margin:0px 7px 7px 0px;text-align:center;}
a.category:hover {background-color:#cccccc;border-color:#cccccc;color:#ffffff;}
a.category_selected,a.category_selected:hover{background-color:#cccccc;border-color:#cccccc;color:#ffffff;cursor:default;}
.pr-review-snippet-container,pr-no-reviews {display:inline-block!important;}
#pr-image-display {display:none;}
#how_to_content, #ingredients, #documentation, #reviews, #quick_contact{padding-left:1%;}
#quick_contact_box{text-align:center;}
#quick_contact_box .error{border:1px solid #ff0000;}
#quick_contact {list-style:none;font-family:Lato, Arial, Trebuchet MS, Verdana, sans-serif;}
#quick_contact li {float:left;width:33%;}
#quick_contact li:nth-child(3){width:34%;}
#quick_contact input,#quick_contact select,#quick_contact textarea {color:#707070;font-family:Lato, Arial, Trebuchet MS, Verdana, sans-serif;margin:0px;padding:1%;width:94%;}
#quick_contact input {height:17px;}
#quick_contact select {height:25px;width:calc(97% - 2px);}
#quick_contact textarea {height:99px;resize:none;}
#quick_contact .firstname{width:44%;margin-right:2%;}
#quick_contact .lastname{width:46%;}
#quick_contact .quick_center{padding-left:1%;text-align:center;width:99%;}
#quick_contact .quick_button{cursor:pointer;height:auto;width:auto;background-color:#016f4f;border:1px solid #016f4f;color:#ffffff;}
#quick_contact .quick_button:hover{background-color:#ffffff;color:#016f4f;}
#additional_sizes ul {display:flex;flex-wrap:wrap;list-style:none;margin:0px;padding:1% 0px 0px 0px;justify-content:left;}/*space-between*/
#additional_sizes li {display:inline-block;text-align:center;}
#additional_sizes img {float:none !important;margin:0px auto;width:auto !important;}
#lower_divs h2 {margin-top:15px;}
#lower_divs ul {margin-bottom:0px;}
#videos iframe {margin-bottom:-5px;}
/*Reviews*/
#main_content .rating_stars{display:inline-block;font-size:17px;}#main_content .star{color:#016f4f;font-size:26px;}
#reviews_thankyou{display:none;}
#review_top {background-color:#dddddd;display:block;min-height:24px;list-style:none;margin:2px 0px;overflow:hidden;padding:2px 1%;}
#review_top li:first-of-type{float:left;}
#review_top li:last-of-type{float:right;}
#review_top select, #review_top option {color:#707070;}
#reviews ul, #reviews li {clear:left;list-style:none;padding:0px;margin:0px;}
#reviews ul ul {margin:2% 0%;}
#main_content .review_average{border:1px solid #016f4f;padding:0px 3px;margin:0px 5px;position:relative;top:-2px;}
#main_content .review_total{position:relative;top:-2px;}
#select_stars input[type=radio] {display:none;}
#select_stars .star{cursor:pointer;font-size:42px;margin-right:4px;}
#reviews_form ul{float:left;list-style:none;margin:0px;padding:0px;width:50%;min-width:320px;}
#reviews_form ul li{line-height:40px;}
#reviews_form #product_image,#reviews_thankyou #product_image{float:left;margin-right:0px;min-width:320px;width:320px;}
#reviews_form #product_info{margin-right:0px;min-width:320px;width:calc(100% - 320px);}
#reviews_form ::placeholder{color:#a69ba0;}
#reviews_form input[type=text],#reviews_form textarea{font-family:Lato,Arial,Trebuchet MS,Verdana,sans-serif;padding:0px 3px;}
#reviews_form .error{border:1px solid #ff0000;}
#reviews_form .clear{clear:left;}
#select_stars .star_label,label[for=reviews_author],label[for=reviews_email],label[for=reviews_confirm],label[for=reviews_country],label[for=reviews_state],label[for=reviews_city],label[for=reviews_zip],label[for=reviews_tag],label[for=reviews_copy],label[for=reviews_image_1],label[for=reviews_image_2],label[for=reviews_submit]{width:120px;display:inline-block;text-align:right;}
#select_stars .star_label{position:relative;top:-5px;}
label[for=reviews_copy]{vertical-align:top;}
#reviews_author,#reviews_email,#reviews_confirm,#reviews_city,#reviews_country,#reviews_state,#reviews_zip,#reviews_image_1,#reviews_image_2{min-width:185px;width:calc(100% - 130px);}
#reviews_country,#reviews_state{color:#707070;width:calc(100% - 123px);}
#reviews_country select,#reviews_country option,#reviews_state select,#reviews_state option{color:#707070;}
#reviews_tag,#reviews_copy{width:calc(100% - 131px);}
#reviews_copy{color:#707070;height:125px;resize:none;}
.reviews_center{text-align:center;}
#reviews_image_1,#reviews_image_2{cursor:pointer;}
#reviews_submit{cursor:pointer;margin-right:10px;}
#reviews_reset{cursor:pointer;margin-left:10px;}
#reviews_thankyou #product_title{width:100%;}
/*Tiles*/
#live_tiles .flip{color:#707070;display:inline-block;height:280px;max-width:170px;min-width:150px;margin:7px 29px 7px 0px;position:relative;}
#live_tiles .flip a{color:#707070;border:none;height:auto;padding:0px;margin:0px;}
#live_tiles .flip a:hover{color:#707070;}
#live_tiles .flip img{border:none;display:block;margin-left:auto;margin-right:auto;width:100%;}
#live_tiles .flip-front img{height:190px;width:auto;padding:0px 0px 5px 0px;margin:0px auto;}
#live_tiles .flip .flip-front{/*border:1px solid #d6d6d6;*/height:265px;left:0px;overflow:hidden;padding:10px 5px 5px 0px;position:absolute;top:0px;width:160px;}
#live_tiles .two_x_one{padding-right:10px;width:348px;}
#live_tiles .two_x_one .flip-front{width:348px;}
#live_tiles .flip .flip-front{text-align:center;z-index:5;}
#live_tiles .flip .product_name{/*line-height:60px;*/}
#live_tiles .flip .product_name span{display:inline-block;line-height:normal;vertical-align:middle;}
#live_tiles .flip .flip-front .blue_stripe, #live_tiles .flip .flip-front .green_stripe,#live_tiles .flip .flip-front .red_stripe{display:block;background-color:#ff0000;color:#ffffff;font-size:18px;font-weight:bold;height:auto;left:-20%;opacity:.8;padding:5px 0px;position:absolute;top:70px;width:140%;}
#live_tiles .flip .flip-front .blue_stripe{background-color:#6397ce;}#live_tiles .flip .flip-front .green_stripe{background-color:#10a049;}
#au_video_div {margin:10px 0;}
/* Scents */
/*AMP CARRY OVER*/
#formula_text {clear:left; font-size:12px;} .flip-back {display:none;} .product_scent {display:inline-block;float:none;width:auto;max-height:125px;} #local_stores {clear:both;font-family:lato-bold;font-size:18px;text-align:center;}
#product_sizes {padding-top:10px;} #list_style_none {list-style-type:none;} .align_left {text-align:left;}
#product_sizes > ul > a > li:hover {color:#10a049!important;}
@media only screen and (device-width: 768px) and (device-height: 1280px){#tabs_wrapper #videos #right{position:relative;right:90px;}}
@media screen and (max-width:1024px){#live_tiles .flip{margin-right:7px;}}
@media screen and (max-width:768px){#product_sizes{clear:both;}.cat_tabs{padding:0px 18px;width:auto;}#live_tiles .flip{margin-right:7px;}#quick_contact li,#quick_contact li:nth-child(3) {width:99%;}}
@media screen and (max-width:640px){#tabs_wrapper #ingredients{height:100%;overflow:auto;}}
@media screen and (max-width:400px){#main_content #product_info img{width:100%;}#scent_name{width:100%;max-width:320px;padding-bottom:15px;}.store_buttons ul li img{margin-right:0%;padding-bottom:5px!important;width:100%!important;}#product_description ul{left:0px;}#review_top li:last-of-type{float:left;}}

@media screen and (min-device-width: 768px) and (max-device-height: 1024px) and (orientation:landscape){#youtube{height:327px!important;}}
@media screen and (max-width:768px){#youtube{height:240px;}}
@media screen and (max-width:640px){#youtube{height:277px;}}
@media screen and (max-width:420px){#youtube{height:182px;}}
@media screen and (max-width:365px){#youtube{height:193px;}}